<bugID>900428<Summary>Button labels in the panel menu are too small</Summary><Description>The button labels in the panel menu are ridiculously small, certainly small enough that users with poor eye sight won't be able to read them. We should either:

- Stop reducing the text size. This might cause labels to be cut off earlier, but they're only an additional hint anyway.

- Remove the labels. They aren't there for buttons placed on the toolbar. (There was an option for that, but we removed it.) If icons aren't distinctive enough, we should fix them. Tooltips are still there as additional hints.</Description></bugID>